## t-coffee 8.47

=== debian/changelog ===
t-coffee (8.47-1) unstable; urgency=low

  [ Charles Plessy ]
  * Collected Upstream information in debian/upstream-metadata.yaml.

  [ Andreas Tille ]
  * New upstream version
  * Source format 3.0 (quilt)
  * Standards-Version: 3.8.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Apr 2010 21:08:32 +0200

t-coffee (8.14-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2009 13:56:33 +0100

t-coffee (8.13-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Oct 2009 22:13:34 +0200

t-coffee (8.06-1) unstable; urgency=low

  [ Charles Plessy ]
  TODO:
    Identify differences and document relevant ones.
    Check that the patch can be dropped.
    Support PDB in getdata.
    Get the FORTRAN building right.
  NOTE
    The upstream install system was completely refactored, and T-Coffee
    includes new functionalities that require internet access. We have to
    understand them before updating our package.

  * New upstream release
    - say something about libsoap-lite-perl ?
  * debian/control:
    - t-coffee recommends libsoap-lite-perl.
    - Added missing comma in t-coffee Suggests field (Closes:#536956).

  [ Andreas Tille ]
  * debian/control:
    - Standards-Version: 3.8.3 (added README.source)
    - Added myself to uploaders
    - s/Debian-Med/Debian Med/
    - Bumped debhelper version to >= 7.1 to possibly enable short
      rules files.
    - Added "Depends: ${misc:Depends}" to all packages

 -- Andreas Tille <tille@debian.org>  Fri, 25 Sep 2009 14:41:41 +0200

t-coffee (5.72-1) unstable; urgency=low

  [ David Paleino ]
  * New upstream release

  [ Charles Plessy ]
  * Switched to CDBS.
  * debian/patches:
   - Upated the dm-coffee patch because dialign-t was renamed dialign-tx.
   - Dropped the unicode conversion patch.
   - Dropped the manpage patch (implements the clear rule through CDBS).
  * Updated my email address. 

 -- Charles Plessy <plessy@debian.org>  Mon, 30 Jun 2008 23:34:32 +0900

t-coffee (5.31-1) unstable; urgency=low

  * New upstream version.
  * Debian menu transition: updated debian/t-coffee-doc.doc-base.
  * debian/patches/dmcoffee.patch: to make dmcoffee work
    out of the box.
  * debian/control:
    - Allowed Debian Maintainers to upload t-coffee.
    - Checked that the package conforms to Policy 3.7.3.
    - Using debhelper 5.
    - Updated homepage.
    - Moved t-coffee-doc to section doc.
  * debian/copyright: converted to machine-readable format.
  * debian/rules: builds only indep or only arch when called with
    binary-indep or binary-arch (Closes: #457921).

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Sat, 29 Dec 2007 18:54:09 +0100

t-coffee (5.05-1) unstable; urgency=low

  * New upstream version.
  * Assigned maintainership to Debian-Med.
  * Moved boxshade from Recommended to Suggested.
  * Added use of quilt.
  * Homepage received its separate line.

 -- Steffen Moeller <moeller@debian.org>  Mon, 24 Sep 2007 15:05:07 +0200

t-coffee (2.50-1) unstable; urgency=low

  * Initial Release (Closes: Bug#205370).

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Fri, 13 May 2005 10:52:14 +0200
