=== debian/control ===
Source: t-coffee
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Steffen Moeller <moeller@debian.org>,
 Charles Plessy <plessy@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7.1), cdbs, quilt
Standards-Version: 3.8.4
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/t-coffee/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/t-coffee/trunk/
Homepage: http://www.tcoffee.org/Projects_home_page/t_coffee_home_page.html

Package: t-coffee
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libsoap-lite-perl
Suggests: boxshade, seaview, t-coffee-doc, t-coffee-examples,
          dialign-tx, kalign, mafft, muscle, poa, probcons, clustalw
Description: Multiple Sequence Alignment
 T-Coffee is a multiple sequence alignment package. Given a set of
 sequences (Proteins or DNA), T-Coffee generates a multiple sequence
 alignment. Version 2.00 and higher can mix sequences and structures.
 .
 T-Coffee allows the combination of a collection of multiple/pairwise,
 global or local alignments into a single model. It also allows to
 estimate the level of consistency of each position within the new
 alignment with the rest of the alignments. See the pre-print for more
 information
 .
 T-Coffee has a special called M-Coffee that makes it possible to combine the
 output of many multiple sequence alignment packages. In its published version,
 it uses MUSCLE, PROBCONS, POA, DiAlign-TS, MAFFT, Clustal W, PCMA and
 T-Coffee.  A special version has been made for Debian, DM-Coffee, that uses
 only free software by replacing Clustal W by Kalign. Using the 8 Methods of
 M-Coffee can sometimes be a bit heavy. You can use a subset of your favorite
 methods if you prefer.

Package: t-coffee-examples
Architecture: all
Recommends: t-coffee
Depends: ${misc:Depends}
Description: annotated examples for the use of T-Coffee
 To help increasing the proficiency in the use of T-Coffee, this
 package provides examples for input sequences and their proper
 alignment.

Package: t-coffee-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: t-coffee
Suggests: t-coffee-examples
Description: PDF and HTML accompaning documents to T-Coffee
 The tool for multiple sequence alignment, T-Coffee, is explained
 both from the users' perspective and for its technical background.
