=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

# DEB_SRCDIR		= t_coffee_source
# Is messing with /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_MAKE_BUILD_TARGET	= -C t_coffee_source -i USER_BIN=../bin/ all

clean::
	dh_clean  t_coffee_source/*.o t_coffee_source/t_coffee bin/t_coffee $(shell find example/ -size 0)
	chmod 644 example/*
