=== debian/watch ===
version=3
http://www.tcoffee.org/Packages/ T-COFFEE_distribution_Version_(.*)\.tar\.gz
