## t-coffee 8.84

=== debian/changelog ===
t-coffee (8.84-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 24 Jun 2010 14:46:16 +0200
