## t-coffee 8.99

=== debian/changelog ===
t-coffee (8.99-1) unstable; urgency=low

  * New upstream release in Debian.
  * Converted and validated debian/copyright to DEP 5 machine-readable format.
  * Using debhelper 8 (debian/control, debian/compat).
  * Incremented Standards-Version to reflect conformance with Policy 3.9.2.
    (debian/control, no change needed).
  * Corrected VCS URLs in debian/control.
  * Run upstream tests at build time (debian/rules, debian/README.test).

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Jun 2011 14:14:10 +0900

t-coffee (8.99-0ubuntu1) lucid; urgency=low

  * Rebuild for new upstream release.
  * There is no changelog from upstream to read.

 -- Tim Booth <tbooth@ceh.ac.uk>  Sat, 29 Jan 2011 15:18:01 +0000

t-coffee (8.97-0ubuntu2) lucid; urgency=low

  * New upstream release, changed watch file and auto rebuild using uupdate
  * Cleared out old patch - apparently unneeded or else needs total re-write

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 23 Nov 2010 14:01:22 +0000

t-coffee (8.95-1) lucid; urgency=low

  * New upstream version, rebuild by Tim for Bio-Linux/Lucid

 -- Tim Booth <tbooth@ceh.ac.uk>  Mon, 01 Nov 2010 15:05:07 +0000
