=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Charles Plessy <plessy@debian.org>,
  Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 7.1), cdbs, quilt
-Standards-Version: 3.8.4
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/t-coffee/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/t-coffee/trunk/
+Build-Depends: debhelper (>= 8), cdbs, quilt
+Standards-Version: 3.9.2
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/t-coffee/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/t-coffee/trunk/
 Homepage: http://www.tcoffee.org/Projects_home_page/t_coffee_home_page.html
 
 Package: t-coffee
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: libsoap-lite-perl
+Recommends: libsoap-lite-perl, libxml-simple-perl
 Suggests: boxshade, seaview, t-coffee-doc, t-coffee-examples,
-          dialign-tx, kalign, mafft, muscle, poa, probcons, clustalw
+          dialign-tx, kalign, mafft, muscle, poa, probcons, clustalw,
+          amap-align, proda
 Description: Multiple Sequence Alignment
  T-Coffee is a multiple sequence alignment package. Given a set of
  sequences (Proteins or DNA), T-Coffee generates a multiple sequence
