=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,15 @@
 # DEB_SRCDIR		= t_coffee_source
 # Is messing with /usr/share/cdbs/1/rules/patchsys-quilt.mk
 
+DEB_COMPRESS_EXCLUDE = .doc
+
 DEB_MAKE_BUILD_TARGET	= -C t_coffee_source -i USER_BIN=../bin/ all
+DEB_MAKE_CHECK_TARGET   = -f debian/rules check
+
+check:
+	cd bin && ln -sf ../t_coffee_source/t_coffee
+	./bin/test.pl
 
 clean::
-	dh_clean  t_coffee_source/*.o t_coffee_source/t_coffee bin/t_coffee $(shell find example/ -size 0)
+	dh_clean  t_coffee_source/*.o t_coffee_source/t_coffee bin/t_coffee $(shell find example/ -size 0) bin/t_coffee
 	chmod 644 example/*
