## t-coffee 9.02.r1228

=== debian/changelog ===
t-coffee (9.02.r1228-2) unstable; urgency=low

  * Recommend tm-align instead of distributing local copy
    (debian/control, debian/t-coffee.install, Closes: #661516).

 -- Charles Plessy <plessy@debian.org>  Fri, 02 Mar 2012 14:04:20 +0900

t-coffee (9.02.r1228-1) unstable; urgency=low

  * New upstream release (Closes: #649263).
  * Build new Fortran tool (debian/rules debian/contol debian/t-coffee.install)
  * Corrected debian/rules as upstream test suite was removed.
  * Complies with Policy 3.9.3 (debian/control, no other changes needed).
  * Removed doc-base registrations debian/t-coffee-doc.doc-base.technical and
    debian/t-coffee-doc.doc-base.tutorial, as the files disappeared upstream.

 -- Charles Plessy <plessy@debian.org>  Mon, 27 Feb 2012 13:09:36 +0900
