=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Charles Plessy <plessy@debian.org>,
  Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), cdbs, quilt
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), cdbs, quilt, gfortran
+Standards-Version: 3.9.3
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/t-coffee/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/t-coffee/trunk/
 Homepage: http://www.tcoffee.org/Projects_home_page/t_coffee_home_page.html
@@ -15,7 +15,7 @@
 Package: t-coffee
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: libsoap-lite-perl, libxml-simple-perl
+Recommends: libsoap-lite-perl, libxml-simple-perl, tm-align
 Suggests: boxshade, seaview, t-coffee-doc, t-coffee-examples,
           dialign-tx, kalign, mafft, muscle, poa, probcons, clustalw,
           amap-align, proda
