=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,9 @@
 
 DEB_COMPRESS_EXCLUDE = .doc
 
-DEB_MAKE_BUILD_TARGET	= -C t_coffee_source -i USER_BIN=../bin/ all
-DEB_MAKE_CHECK_TARGET   = -f debian/rules check
+FCC = gfortran $(shell dpkg-buildflags --get FFLAGS)
 
-check:
-	cd bin && ln -sf ../t_coffee_source/t_coffee
-	./bin/test.pl
+DEB_MAKE_BUILD_TARGET	= -C t_coffee_source -i USER_BIN=../bin/ FCC="$(FCC)" all
 
 clean::
 	dh_clean  t_coffee_source/*.o t_coffee_source/t_coffee bin/t_coffee $(shell find example/ -size 0) bin/t_coffee
