## t-coffee 9.03.r1318

=== debian/changelog ===
t-coffee (9.03.r1318-1) unstable; urgency=low

  * New upstream release.

  [ Tim Booth ]
  * Removed the -doc package as it is empty (Closes: #688630).
    docs are no longer in tarball but online:
     http://www.tcoffee.org/Projects/tcoffee/#DOCUMENTATION
  * Rejigged the rules file to use DH, not CDBS 
  * Avoid compressing files under t-coffee-examples
  * Remove TMalign binary on clean (should avoid building it at all)
  * Fix minor typo flagged by Lintian

  [ Charles Plessy ]
  * Normalised debian/control with config-model-edit.
  * Normalised VCS URLs.
  * Using Debhelper 9.
  * Complies with Policy 3.9.4.

  [Andreas Tille]
  * debian/upstream: Single Reference field instead of Reference-*

 -- Charles Plessy <plessy@debian.org>  Sun, 14 Jul 2013 19:03:20 +0900
