## t-coffee 10.00.r1613

=== debian/changelog ===
t-coffee (10.00.r1613-1) unstable; urgency=low

  * New upstream release.

 -- Charles Plessy <plessy@debian.org>  Wed, 27 Nov 2013 21:37:22 +0900
