=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                gfortran
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/t-coffee/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/t-coffee/trunk/
 Homepage: http://www.tcoffee.org/Projects_home_page/t_coffee_home_page.html
@@ -58,4 +58,3 @@
  To help increasing the proficiency in the use of T-Coffee, this
  package provides examples for input sequences and their proper
  alignment.
-
