## t-coffee 11.00.8cbe486

=== debian/changelog ===
t-coffee (11.00.8cbe486-6) unstable; urgency=medium

  * Standards-Version: 4.1.0 (no changes needed)
  * Fix some string assignments which fail build with gcc-7
    Closes: #853677
  * d/rules: do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Mon, 28 Aug 2017 15:27:17 +0200

t-coffee (11.00.8cbe486-5) unstable; urgency=medium

  * When using bioperl-run test suite it is uncovered that t-coffee is
    wrongly seeking for a clustalw2 executable.  A patch is applied to
    rather seek for clustalw.
  * debhelper 10
  * d/watch: version=4
  * install README.test and test script as user documentation

 -- Andreas Tille <tille@debian.org>  Sat, 17 Dec 2016 18:43:04 +0100

t-coffee (11.00.8cbe486-4) unstable; urgency=medium

  * Team upload
  [ Andreas Tille ]
  * Moved packaging from SVN to Git
  * Recommend fsa since its available in Debian now

  [ Canberk Koç ]
  * Autopkgtest added

 -- Canberk Koç  <canberkkoc@gmail.com>  Sat, 25 Jun 2016 19:22:28 +0300

t-coffee (11.00.8cbe486-3) unstable; urgency=medium

  * Team upload.
  * Force stable linking order to make build reproducible.
  * Bump Standards-Version.
  * Enable full hardening.
  * Use secure Vcs-Browser.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Thu, 19 May 2016 20:52:28 +0000

t-coffee (11.00.8cbe486-2) unstable; urgency=medium

  * cme fix dpkg-control
  * update debian/copyright
  * fix clean target
  * compress changelog with '-n' option
  * propagate hardening options
  * Do not build unused TMalign
  * When creating subdirectories in $HOME do not make these world
    writable but keep users umask
    Closes: #751579
  * Drop redundant debian/README.source
  * Package builds for all architectures so this
    Closes: #631249
    (feel free to reopen if tests might keep on failing on armel)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Dec 2015 19:02:14 +0100

t-coffee (11.00.8cbe486-1) unstable; urgency=low

  [ Charles Plessy ]
  * Suggest ncbi-blast+. 

  [ Andreas Tille ]
  * New upstream version
  * debian/patches/ncbi-blast++_has_dropped_pl_extension.patch:
    since ncbi-blast++ has renamed some perl scripts according to
    Debian policy t-coffee needs to be adapted:
      s/legacy_blast\.pl/legacy_blast/
      s/blastpgp\.pl/blastpgp/
    Closes: #730722
  * Move some suggested packages to Recommends since these are recommended
    when calling t_coffee --help
  * Suggests: fsa (will be packaged soon)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Aug 2014 00:20:06 +0200
