=== debian/control ===
--- 
+++ 
@@ -1,36 +1,39 @@
 Source: t-coffee
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
-           Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               gfortran
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/t-coffee/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/t-coffee/trunk/
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/t-coffee.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/t-coffee.git
 Homepage: http://www.tcoffee.org/Projects_home_page/t_coffee_home_page.html
 
 Package: t-coffee
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Recommends: libsoap-lite-perl,
+Recommends: amap-align,
+            clustalo,
+            clustalw,
+            dialign-tx,
+            fsa,
+            kalign,
+            libsoap-lite-perl,
             libxml-simple-perl,
+            mafft,
+            muscle,
+            mustang,
+            ncbi-blast+,
+            poa,
+            prank,
+            probcons,
+            proda,
             tm-align
 Suggests: boxshade,
           seaview,
-          t-coffee-examples,
-          dialign-tx,
-          kalign,
-          mafft,
-          muscle,
-          poa,
-          probcons,
-          clustalw,
-          amap-align,
-          proda
+          t-coffee-examples
 Description: Multiple Sequence Alignment
  T-Coffee is a multiple sequence alignment package. Given a set of
  sequences (Proteins or DNA), T-Coffee generates a multiple sequence
