=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

sampledir:=$(CURDIR)/debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples

FCC = gfortran $(shell dpkg-buildflags --get FFLAGS)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --sourcedirectory=t_coffee_source

override_dh_auto_build:
	dh_auto_build -- -i USER_BIN=../bin/ FCC="$(FCC)" all

override_dh_auto_clean:
	rm -rf t_coffee_source/*.o t_coffee_source/t_coffee bin/t_coffee $(shell find example/ -size 0) bin/t_coffee
	rm -rf t_coffee_source/TMalign 
	find . -name "*.o" -delete
	find . -name "*.deps" -delete
	chmod 644 example/*

override_dh_compress:
	#Compressing most of the files in examples/ makes them unusable
	dh_compress -Xt-coffee-examples
	( cd debian/t-coffee-examples/ && \
	chmod 644 usr/share/doc/t-coffee-examples/changelog.Debian && \
	gzip -9 -n usr/share/doc/t-coffee-examples/changelog.Debian ) || true

override_dh_installexamples:
	dh_installexamples
	mkdir -p $(sampledir);
	cp -aR example/* $(sampledir)/;
