=== debian/watch ===
version=4
http://www.tcoffee.org/Packages/Stable/Latest/T-COFFEE_distribution_Version_([^_]*).*\.tar\.gz
