## t-coffee 12.00.7fb08c2

=== debian/changelog ===
t-coffee (12.00.7fb08c2-4build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:59:13 +0100

t-coffee (12.00.7fb08c2-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Pass C++ compiler as CC.
    Closes: #922196

 -- Andreas Tille <tille@debian.org>  Fri, 15 Feb 2019 07:43:22 +0100

t-coffee (12.00.7fb08c2-3) unstable; urgency=medium

  * Do not use -i flag to ignore build failures
    Closes: #922149
  * debhelper 12
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/rules

 -- Andreas Tille <tille@debian.org>  Tue, 12 Feb 2019 19:37:40 +0100

t-coffee (12.00.7fb08c2-2) unstable; urgency=medium

  * Team upload.
  * Fix "t-coffee breaks libbio-tools-run-alignment-tcoffee-perl
    autopkgtest: COREDUMP" fix_tempfile_name_sharing.patch
    (Closes: #917143)
  * Standards-Version: 4.3.0

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Mon, 04 Feb 2019 10:37:01 +0100

t-coffee (12.00.7fb08c2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2018 15:02:59 +0100

t-coffee (11.00.8cbe486-8) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Deal with "Segmentation fault" in exit of mayhem patch
    Closes: #716373
  * Make sure autopkgtest will set HOME variable to $PWD in case HOME
    is not set

  [ Liubov Chuprikova ]
  * Fix "autopkgtest regression" add missing return in a non-void function
    Closes: #909530

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Sun, 21 Oct 2018 11:08:01 +0200

t-coffee (11.00.8cbe486-7) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 24 Sep 2018 08:41:01 +0200
