=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/t-coffee.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/t-coffee.git
+Build-Depends: debhelper (>= 12~)
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/t-coffee
+Vcs-Git: https://salsa.debian.org/med-team/t-coffee.git
 Homepage: http://www.tcoffee.org/Projects_home_page/t_coffee_home_page.html
 
 Package: t-coffee
