=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,11 @@
 	dh $@ --sourcedirectory=t_coffee_source
 
 override_dh_auto_build:
-	dh_auto_build -- -i USER_BIN=../bin/ FCC="$(FCC)" all
+	dh_auto_build -- USER_BIN=../bin/ FCC="$(FCC)" 'CC=$$(CXX)' all
 
 override_dh_auto_clean:
 	rm -rf t_coffee_source/*.o t_coffee_source/t_coffee bin/t_coffee $(shell find example/ -size 0) bin/t_coffee
-	rm -rf t_coffee_source/TMalign 
+	rm -rf t_coffee_source/TMalign
 	find . -name "*.o" -delete
 	find . -name "*.deps" -delete
 	chmod 644 example/*
