## t-coffee 13.41.0.28bdc39%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/t-coffee
 Vcs-Git: https://salsa.debian.org/med-team/t-coffee.git
-Homepage: http://www.tcoffee.org/Projects_home_page/t_coffee_home_page.html
+Homepage: http://www.tcoffee.org/Projects/tcoffee/index.html
+Rules-Requires-Root: no
 
 Package: t-coffee
 Architecture: any
@@ -55,8 +56,11 @@
 
 Package: t-coffee-examples
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: t-coffee
+Breaks: t-coffee (<< 13)
+Replaces: t-coffee (<< 13)
 Description: annotated examples for the use of T-Coffee
  To help increasing the proficiency in the use of T-Coffee, this
  package provides examples for input sequences and their proper
