## t-coffee 13.41.0.28bdc39+dfsg

=== debian/changelog ===
t-coffee (13.41.0.28bdc39+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Increase MAX_N_PID to 4194304. (Closes: #962974)
  * Updated the homepage, following permanent redirection.

 -- Etienne Mollier <etienne.mollier@mailoo.org>  Wed, 17 Jun 2020 20:34:34 +0200

t-coffee (13.41.0.28bdc39+dfsg-3) unstable; urgency=medium

  [ Aaron M. Ucko ]
  * Better way to deal with .pl extension in blast tools

  [ Andreas Tille ]
  * Breaks+Replaces: t-coffee (<< 13)
    Closes: #959850

 -- Andreas Tille <tille@debian.org>  Thu, 07 May 2020 06:37:00 +0200

t-coffee (13.41.0.28bdc39+dfsg-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Unhide the build flags.
  * t-coffee-examples: mark Multi-Arch: foreign

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Do not install examples twice
  * Fix Perl interpreter
  * Remove binary executable as well as binary docs

  [ Nilesh Patra ]
  * Adapt tests with new version

 -- Andreas Tille <tille@debian.org>  Thu, 16 Apr 2020 22:16:17 +0200
