=== debian/rules ===
--- 
+++ 
@@ -29,5 +29,6 @@
 
 override_dh_installexamples:
 	dh_installexamples
-	mkdir -p $(sampledir);
-	cp -aR example/* $(sampledir)/;
+	for pl in `grep -Rl '#![[:space:]]*/usr/bin/env[[:space:]]\+perl' debian/*/usr/share/doc/*` ; do \
+	  sed -i '1s?^#![[:space:]]*/usr/bin/env[[:space:]]\+perl?#!/usr/bin/perl?' $${pl} ; \
+	done
