=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  http://www.tcoffee.org/Packages/Stable/Latest/T-COFFEE_distribution_Version_([^_]*).*\.tar\.gz
