## t-coffee 13.45.0.4846264+dfsg

=== debian/changelog ===
t-coffee (13.45.0.4846264+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Standards-Version: 4.6.1 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Use secure URI in Homepage field.
  * lintian-overrides for html files
  * Force -O0 to avoid crash in test suite

 -- Andreas Tille <tille@debian.org>  Wed, 12 Oct 2022 12:12:17 +0200
