=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/t-coffee
 Vcs-Git: https://salsa.debian.org/med-team/t-coffee.git
-Homepage: http://www.tcoffee.org/Projects/tcoffee/index.html
+Homepage: https://www.tcoffee.org/Projects/tcoffee/index.html
 Rules-Requires-Root: no
 
 Package: t-coffee
