=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 
 FCC = gfortran $(shell dpkg-buildflags --get FFLAGS)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+# Force -O0 to avoid crash in test suite (see debian/tests/run-unit-test)
+export DEB_CFLAGS_MAINT_APPEND+=-O0
 
 %:
 	dh $@ --sourcedirectory=t_coffee_source
