## t-coffee 13.45.0.4846264+really13.41.0.28bdc39+dfsg

=== debian/changelog ===
t-coffee (13.45.0.4846264+really13.41.0.28bdc39+dfsg-1) unstable; urgency=medium

  [ Étienne Mollier ]
  * d/t/run-unit-test: don't meddle with user's home.
  * d/rules: build with -fsigned-char.
    This fixes infinite loops on CPU architectures defaulting to the char
    type being unsigned, such as on arm*, ppc* and s390*. (Closes: #1023230)
  * d/control: add myself to uploaders.

  [ Andreas Tille ]
  * Revert version bump to latest upstream version until
     https://github.com/cbcrg/tcoffee/issues/56
    is closed.
    Closes: #1022570
  * Keep updated patches in debian/patches dir with suffix .13.45.0.4846264
    to ease upgrading to the new version once it is ready

 -- Andreas Tille <tille@debian.org>  Fri, 25 Nov 2022 11:13:19 +0100
