=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 
 # Force -O0 to avoid crash in test suite (see debian/tests/run-unit-test)
 export DEB_CFLAGS_MAINT_APPEND+=-O0
+# Force signed char for architectures such as arm; no changes for the others.
+export DEB_CFLAGS_MAINT_APPEND+=-fsigned-char
 
 %:
 	dh $@ --sourcedirectory=t_coffee_source
